/*
Theme Name:   Chect Latest
Description:  Chect Latest
Author:       Mandy Jones
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  chect-latest
*/

/* Write here your own personal stylesheet */
@media (max-width: 767px) {
	.archive * {
		max-width:100%!important;
		overflow:hidden;
	}
	.archive button.et_pb_contact_submit.et_pb_button {
		margin: 20px 0px;
	}
	.archive .et_pb_contact input {
		margin-bottom: 10px;
	}
	.archive a.et_pb_button.et_pb_promo_button {
		margin: 20px 0px;
	}
	.archive h2.entry-title {
		padding: 10px 0px;
	}
	.archive .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_column .et_pb_widget {
		width: 100%;
		margin-right: 0;
		margin-bottom: 60px;
	}
}